.gallery-heading-sec {
  padding: 15px 0px;
}
.gallery-heading-sec .container{
  position: relative;
}
.heading-text {
  padding-top: 35px;
  font-size: 29px;
  font-family: "Solitreo", cursive;
  font-weight: 700;
}
.sub-text-heading {
  font-size: 18px;
  color: #eb7957;
}
.gallery-icon-sec{
  position: absolute;
  right: 0;
  top: 0;
}
.gallery-icon-sec img{
  width: 100px;
}
.rs-gallery-section {
  padding: 20px 0px;
  background-image: url(../../frontend_assets/website_assets/images/bg/bg-g-1.svg);
  background-size: cover;
  background-repeat: repeat;
}



.rs-gallery-section .single-gallery{
  border: 3px solid #fff;
}
.gridFilterWrapper {
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  padding: 20px;
  background-color: #ffe1e1;
  border-radius: 5px;
  margin-bottom: 30px;
  box-shadow: #370909 -5px -5px 1px 0px;
}

.gridFilter {
  display: flex;
  width: max-content;
  flex-wrap: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
  gap: 10px;
  width: 100%;
  scrollbar-width: none;
  -ms-overflow-style: none;
  cursor: grab;
  user-select: none;
}

.gridFilter::-webkit-scrollbar {
  display: none;
}

.gridFilter button {
  font-weight: 600;
  flex: 0 0 auto;
  white-space: nowrap;
  color: #000;
}

/* Hide scrollbar (optional) */
.gridFilter::-webkit-scrollbar {
  height: 4px;
}

.gridFilter::-webkit-scrollbar-thumb {
  background: #370909;
  border-radius: 20px;
}

.gridFilter button {
  flex: 0 0 auto;
  white-space: nowrap;
}
.gridFilter:active {
  cursor: grabbing;
}
